# nvme-seagate-cloud-SSD-plugin-version (1) Manual Page

## NAME

nvme-seagate-cloud-SSD-plugin-version - Shows OCP Seagate plugin's version information

## SYNOPSIS

    nvme seagate cloud-SSD-plugin-version

## DESCRIPTION

Shows OCP Seagate plugin’s version information

## OPTIONS

No Options

## EXAMPLES

Get the OCP plugin version of the specific nvme device.

    # nvme seagate cloud-SSD-plugin-version

## NVME

Part of the nvme-user suite